View Issue Details

IDProjectCategoryView StatusLast Update
0006528Talerwallet (Android App)public2020-10-03 14:08
ReporterFlorian Dold Assigned Togrote  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.8 
Target Version0.8Fixed in Version0.8 
Summary0006528: android wallet should support the fulfillment_message feature and tolerate missing a fulfillment_url
DescriptionSee the updated ContractTerms documentation and the wallet's updated confirmPay spec.
TagsNo tags attached.

Activities

grote

2020-09-01 16:33

developer   ~0016807

Fixed as of accae1d

Issue History

Date Modified Username Field Change
2020-08-24 16:49 Florian Dold New Issue
2020-08-24 16:49 Florian Dold Status new => assigned
2020-08-24 16:49 Florian Dold Assigned To => grote
2020-09-01 16:33 grote Note Added: 0016807
2020-09-01 16:33 grote Status assigned => resolved
2020-09-01 16:33 grote Resolution open => fixed
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8